body,.new-bg{
	background: #1b2c42;
	color:#768da9;
}
a{
	color:#768da9;
}
.layui-nav .menu-left .layui-nav-item a,.menu-right .layui-nav-item a{
	color: #87a2cd;
}
.layui-nav .menu-left .layui-nav-item a:hover, .layui-nav .menu-left .layui-this a {
  background: #233150;
}
.post-box,.white-box,.deal-bg,.coinwin-header,.coinwin-body .layui-panel,
.coinwin-bottom,.coinwin-box,.ieo-body .layui-panel,.ieo-bottom,.ieo-oper{
	background: #2a405c;
}
.left-nav{
  border-right: 1px solid #4a4a4a;
}
.layui-timeline-item:before, hr{
	background-color:#4a4a4a;
}
#banner,.box-banners{
	border-radius: 10px !important;
	background: #1b2c42 !important;	
}
.account-body li,
.deal-top-left .layui-table thead tr,
.deal-bottom-left .layui-table thead tr,
.deal-top-center-title,
.deal-top-right-box h5,
.new-table .layui-table tr,.layui-tab-title,
.lever-bottom-left .layui-table thead tr,
.seconds-left-bottom .layui-table thead tr,
.log-table .layui-table tr{
	border-bottom: 1px solid #66e3b4;
}
.layui-table,.new-table .layui-table thead tr,
.log-table .layui-table thead tr{
	background-color: unset;
	color: #768da9;
}
.layui-table tbody tr:hover,
.layui-table thead tr,
.layui-table-click,
.layui-table-header,
.layui-table-hover,
.layui-table-mend,
.layui-table-patch,
.layui-table-tool,
.layui-table-total,
.layui-table-total tr,
.layui-table[lay-even] tr:nth-child(even),
.deal-top-left .layui-table tbody tr:hover,
.deal-top-right-box .layui-table tbody tr:hover,
.lever-top-right .layui-table tbody tr:hover,
.coinwin-bottom .layui-table[lay-even] tr:nth-child(even){
  background-color: #1b2c42;
}
.deal-top-left .layui-table tbody .active{
	background: rgba(242, 245, 250, 0.1);
}
.coinwin-bottom .layui-table thead tr {
  background: #232a44;
}
.market .layui-tab-brief>.layui-tab-title .layui-this,
.lever-bottom-left .layui-tab-brief>.layui-tab-title .layui-this{
	color:#768da9;
}
.layui-input, .layui-select, .layui-textarea,
.deal-bottom-right .layui-form-item .layui-input,
.lever-bottom-right .layui-form-item .layui-input,
.coinwin-body .layui-panel .layui-input{
	background: #1b2c42;
	border-color:#525a75;
}
.layui-form-select dl{
	background: #1b2c42;
	border: 1px solid #535a75;
}
.layui-form-select dl dd.layui-this,.layui-form-select dl dd:hover {
    background-color: #233150;
}
.layui-input, .layui-select, .layui-textarea{
    background: #1b2c42 !important;
}
.assets-bottom .layui-table tbody tr:hover, .assets-bottom .layui-table[lay-even] tr:nth-child(even){
	background: unset;
}

/*登录注册*/
.login-bg {
  background: url("../imgn/table-bg.png") no-repeat  #1b2c42;
    background-size: 100% 100%;
    background-size: cover;
    background-attachment: fixed;
	color:#768da9;
}

/* .login-bg1 {
	background: url("../imgn/table-bg.png") no-repeat  #1b2c42;
	  background-size: 100% 100%;
	  background-size: cover;
	  background-attachment: fixed;
	  color:#768da9;
  } */


.login-bg .layui-input, .layui-select, .layui-textarea{
	background: #2a405c;
	border-color:#525a75;
	color:#c0c4cc;
}
.login-box .v-send {
	border-left: 1px solid #535a75;
}
.info-list-box{background: rgba(42, 53, 87, 0.2);}
.form-bg{
	background: #2a405c;
}
.time-range{background: #141822;
	border-bottom: 1px solid #303241;
	font-size: 12px;
}
.time-range span.active{
	color:#768da9; 	
}
.depth-box{text-align: center;font-size: 14px !important;padding:10px !important;color: rgba(157, 219, 198,.5) !important;
	background-color: #1b2c42 !important;}
.lever-top-right h5{
	border-bottom: 1px solid #4a4a4a;
}

.layui-layer-msg{color:#999 !important;}
.layui-slider{background: #9db2bd;}
.show-deal td{background: #0c2731 !important;font-size: 12px;}
.deal-price-input{background: #1b2c42 !important;border: 1px solid #3a465e;padding-left: 8px;}
/*.fox-form .layui-form-radio {*/
/*	background: -webkit-linear-gradient(bottom,#282d2e,#bfc0c0);*/
/*    background: linear-gradient(0deg,#282d2e,#bfc0c0);*/
/*	border-color: #bfc0c0;*/
/*}*/
/*.fox-form .layui-form-radioed { */
/*	background: -webkit-linear-gradient(bottom,#2a6972,#2bd4ac);*/
/*    background: linear-gradient(0deg,#2a6972,#2bd4ac);*/
/*	border-color: #2bd4ac;*/
/*}*/
.op-play-time-box-buy .layui-form-radioed {
	/* background: -webkit-linear-gradient(bottom,#2a6972,#2bd4ac); */
	background: linear-gradient(0deg,#2a6972,#2bd4ac);
	border-color: #2bd4ac;
}

.op-play-time-box-sell .layui-form-radioed {
	/* background: -webkit-linear-gradient(bottom,#2a6972,#2bd4ac); */
	background: linear-gradient(0deg,#ef5656,#ef5656);
	border-color: #ef5656;
}

.play-tab{
	background-color: #1b2c42;
}
.seconds-right-head{
	border-bottom: 1px solid;
	padding: 10px 0 20px;
}
.user-box-img p{
	background: #85a0cb;
    line-height: 36px;
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
	color:#768da9;
	border-radius: 90px 90px 0 0;
	background-image: radial-gradient(farthest-corner at 50% 10%, #85a0cb, #292929);
}
.i5scroll-con .content {
    background-color: unset;
}
.box-shadow-a{
	box-shadow:0 10px 10px 0 rgb(10 16 23 / 40%)
}
.box-shadow-b{
	box-shadow: 0 1px 35px 0 rgb(76 202 169 / 30%);
}
.box-shadow-foot{
	box-shadow: 0 0 4px 0 rgb(41 198 157 / 25%);
}
.link-a{color: #e2e8e4;}
.link-b{color: #66e3b4;}
/* .link-b{color: #e2e8e4; font-size: 15px; display: inline-block; }  */
.link-c{color: #768da9;}
.table-span{
	width: 96%;
    height: 24px;
    margin: 3px auto;
    display: inline-block;
	color:  #e2e8e4;;
    background: linear-gradient(0deg,#2a6972,#2bd4ac);
	border-color: #2bd4ac;
	padding: 3px;
    border-radius: 5px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
	font-size: 14px;
}
.table-span-list{
	width: 100%;
    height: 24px;
    margin: 10px auto;
    display: inline-block;
	color:  #e2e8e4;;
    background: linear-gradient(0deg,#2a6972,#2bd4ac);
	border-color: #2bd4ac;
    border-radius: 5px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
	font-size: 12px;
}


.white-box,.coinwin-bottom{
    background: #1b2c42;
}
.coinwin-bottom .layui-table thead tr {
    background: unset;
    color: #66e3b4;
}
.table-tr tbody tr{
	border-top: 4px solid #2a405c;
}

.kline-box-depth{
	background-color: #1b2c42;
}
.fox-table thead tr{
	border-bottom: 0px solid #66e3b4 !important;
}
.fox-table tbody tr{
	border-top: 1px solid #1c4f59 !important;
}
.ieo-top{
    background: unset;
}
.ieo-bottom, .ieo-oper {
    background: #1b2c42;
}
.up-top {
    width: 100%;
    background: linear-gradient(#53bc9f,#009688);
    color: #ffffff;
    text-align: center;
    padding: 20px 0;
}
.coinwin-header{
	background: #1b2c42;
	position: relative;
	padding:40px 5px 0 5px;
}
.coinwin-body .layui-panel{
	background: #2a405c;
}
.seconds-left-bottom{
	background: #1b2c42;
}
.finance-box{
	padding-bottom: 15px !important;
	color:#adc9ea;
}
.finance-bg{
	background: #1b2c42 !important;
}
 
.finance-bg1{
	background: #213a4e !important;
	 /* margin: 0px 14px ;
	padding: 10px;
	border-radius: 10px; */ 
	padding: 20px;
	height: 120px;
}
.finance-bg2{
	background: #213a4e !important;
	margin: 0px 14px ;
	padding: 10px;
	border-radius: 10px;
}

.finance-box span{font-size:18px}
.coinwin-list .layui-panel {
    background: #2a405c;}
    
    /* new deposit money page  */

.deposit_money_bg{
	margin: 10px 1px ;
	border-radius: 10px;
	z-index: 1;
}

.total_amount {
	padding: 5px;
	font-size: 13px;
	padding-bottom: 15px;
}

.depositBadge {
	background-color:rgba(27,44,66,.4)!important;
	border-radius: 10px;
	text-align: center;
	padding: 4px 15px;
	color: white;
}

.product_card {
	background-color: rgba(37,68,96,.5);
	margin-right: -15px;
	margin-left: -15px;
}

.depo_color {
	color:#a1a1a1;
	font-size: 12px;
}

.buyBtn {
	background: linear-gradient(0deg,#2a6972,#2bd4ac);
	width: 60px;
	border-radius: 5px;
	font-size: 14px;
	width: 65px;
    height: 28px;
    line-height: 28px;
    text-align: center;
}


.depo_money_head_img {

    background: url("../imgn/dark_bg.png") no-repeat;
    background-image: url("../imgn/dark_bg.png");

	background-position-x: initial;
    background-position-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
    background-size: 100% 100%;
	z-index: 2;
}
.rule_head_img {
    background: url("../imgn/icon_bg_dark.png") no-repeat;
    background-image: url("../imgn/icon_bg_dark.png");

	background-position-x: initial;
    background-position-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
    background-size: 100% 100%;
	z-index: 2;
}

.buy_head_img {
    background: url("../imgn/icon_banner_dark.png") no-repeat;
    background-image: url("../imgn/icon_banner_dark.png");

	background-position-x: initial;
    background-position-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
    background-size: 100% 100%;
	z-index: 2;
}


.depo_money_head_img {

    background: url("../imgn/dark_bg.png") no-repeat;
    background-image: url("../imgn/dark_bg.png");

	background-position-x: initial;
    background-position-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
    background-size: 100% 100%;
	z-index: 2;
}

.depo_money_bg_img {

	background: url("../imgn/dark_bg_setting.png") no-repeat;
	background-image: url("../imgn/dark_bg_setting.png");
    background-size: 100% 100%;
    background-size: cover;
    background-attachment: fixed;

	background-position-x: center;
    background-position-y: bottom;
    background-size: contain;
    /* background-repeat-x: no-repeat;
    background-repeat-y: no-repeat; */
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
    background-size: contain;
}

